<configs>
	<append xpath="/recipes">	
		<recipe name="vehicleSharkDMSchassis" count="1" craft_area="workbench" craft_time="2000" tags="learnable,workbenchCrafting">
		<ingredient name="resourceMechanicalParts" count="100"/>
		<ingredient name="resourceElectricParts" count="150"/>
	        <ingredient name="resourceRadiator" count="1"/>
	        <ingredient name="resourceOil" count="10"/>
	        <ingredient name="resourceForgedSteel" count="250"/>
		</recipe>
		
		<recipe name="vehicleSharkDMSaccessories" count="1" craft_area="workbench" craft_time="1800" tags="learnable,workbenchCrafting">
		<ingredient name="resourceSpring" count="30"/>
	        <ingredient name="resourceMetalPipe" count="20"/>
	        <ingredient name="resourceScrapPolymers" count="120"/>
	        <ingredient name="resourceAcid" count="2"/>
	        <ingredient name="resourceForgedIron" count="100"/>
		</recipe>
	
		<recipe name="vehicleSharkDMSplaceable" count="1" craft_area="workbench" craft_time="60" tags="workbenchCrafting">
		<ingredient name="vehicleWheels" count="4"/>
		<ingredient name="vehicleSharkDMSaccessories" count="1"/>
		<ingredient name="vehicleSharkDMSchassis" count="1"/>
		<ingredient name="smallEngine" count="2"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>						
	</append>
</configs>